<?php
session_start();
include "../conexion.php";
    $ajud_id=$_GET['ajud_id']; 
    $id=$_GET['ajud_id'];  
?>
<table class="table table-striped table-bordered" style="font-size: 9pt;">
    <tr>
        <th><center>SERIAL</center></th>
        <th width="5%"></th>
    </tr>
<?php
$can1=mysqli_query($con,"SELECT * from  seriales_ajus_temp where ajuste_detalle_id='$ajud_id'") or die(mysqli_error($con)); 
while ($roww=mysqli_fetch_array($can1))
{
?>
    <tr>
        <td>  
            <center>
                <input type="hidden" name="ser_aju_id" id="ser_aju_id" value="<?php echo $roww['ser_aju_id'];?>" class="form-control name_list"><?php echo $roww['ser_aju'];?>          
            </center>
        </td>
        <td>
            <a href="#" id="ser_aju-<?php echo $roww["ser_aju_id"];?>" title="Eliminar" class="btn btn-xs btn-danger"> <i class="btn-icon-only icon-remove"></i></a>
            <script>
            $("#ser_aju-"+<?php echo $roww["ser_aju_id"];?>).click(function(e){
            e.preventDefault();
            p = confirm("Estas seguro de eliminar?");
            if(p){
                $.get("./php_ajustes/eliminar_serial.php","ser_aju_id="+<?php echo $roww["ser_aju_id"];?>,
                  function(data){
                  loadserial();
                  loadTabla2();
                });
              }
            });
            </script>
        </td>
    </tr>
<?php } ?>   
</table>    

